CREATE TABLE iby_transmit_protocols_tl] (
    TRANSMIT_PROTOCOL_CODE    VARCHAR2(120)     NOT NULL,
    LANGUAGE                  VARCHAR2(16)      NOT NULL,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    TRANSMIT_PROTOCOL_NAME    VARCHAR2(400)     NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL
);
